Bug 131890 - Missing Fedora Core Development component : sysfsutils
Missing Fedora Core Development component : sysfsutils
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-06 08:22 EDT by Matthias Saou
Modified: 2007-04-18 13:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 12:14:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2004-09-06 08:22:48 EDT
While trying to report a bug (missing /sbin/ldconfig calls in %post
and %postun) against Fedora Core Development's sysfsutils package, I
noticed it wasn't listed in the component list, so I guess it needs to
be added.
I've checked, and the binary packages (sysfsutils and
sysfsutils-devel) both come from the sysfsutils source package.
Comment 1 Matthias Saou 2004-09-06 08:31:01 EDT
Trying to file a bug against "audit", same thing, it's been introduced
recently (Sep. 2nd) and not added to bugzilla yet, but uses a non
standard "Group: system", thus needs a bug reported against it already.
Comment 2 David Lawrence 2004-09-13 12:14:58 EDT
Both in Bugzilla now.

Note You need to log in before you can comment on or make changes to this bug.